<table width="100%">
<?
if(isset($_POST['id']) && isset($_POST['nom']) && isset($_POST['prix']))
{
	$id=$_POST['id'];
	$nom=$_POST['nom'];
	
	echo "<tr><td width='99%'>".$nom."</td><td ></td></tr>
	     <tr><td >Prix</td><td ><input type='text' id='nbChoco' ></input></td></tr>";
}

?>
</table>
<?
echo "<div id='alerte'></div>
<div class='tabBouton' id='bouton' onclick=\"traiterVente(".$id.", '".$nom."')\"><input type='button' value='Mettre en vente'></div>"; 
?>
